.devtools-console .output-container {
	overflow-y: auto;
}

.devtools-console .output {

	.objectLink-object {
		color: #0080cc;
		font-weight: bold;
	}

	.objectProps {
		color: #000;
		font-weight: normal;
	}

	.objectLeftBrace, .objectRightBrace {
		font-weight: bold;
	}

	.objectLeftBrace {
		margin-right: 4px;
	}

	.objectRightBrace {
		margin-left: 4px;
	}

	.objectPropName {
		color: #777;
	}

	.objectEqual {
		color: #000;
	}

	.objectProp-string {
		color: #eb5368;
	}

	.objectProps .objectProp-object {
		color: #585;
	}

}